After Code of Conduct is approved, Etherpad footer should link to it.
Open, Needs TriagePublic

Description

After the Code of Conduct (T90908: Goal: Binding code of conduct for all Wikimedia technical spaces with consequences for breaches) is approved, the Etherpad footer should link to it.

There is apparently a plugin for this, ep_footer: https://static.etherpad.org/plugins.html .

It could also go in the default text for new pads (etherpad.wikimedia.org -> New Pad), but users editing an existing pad wouldn't see that, so it's not sufficient.

Restricted Application added subscribers: Zppix, JEumerus, Aklapper. · View Herald TranscriptJun 1 2016, 8:48 PM
ZhouZ moved this task from Backlog to Assigned on the WMF-Legal board.Jun 7 2016, 10:50 PM
ZhouZ added a subscriber: ZhouZ.
Mattflaschen-WMF changed the title from "Etherpad footer linking to Terms of Use" to "After Code of Conduct is approved, Etherpad footer should link to it.".
Mattflaschen-WMF edited the task description. (Show Details)

Narrowed the scope, since linking to the Terms of Use may not be required at this stage.

ZhouZ moved this task from Assigned to Legal Done on the WMF-Legal board.Aug 9 2016, 9:21 PM